Versione rhino_it-it_6.4.18124.12321.exe


#1

Succede anche a voi?

  • questa versione da un messaggio di errore in apertura…
  • non riconosce la versione installata scrivendo…Versione 5.0 [SRx] , etc.
  • cosa per me ancora più importante , nelle SubD non mostra le entità selezionate
    :frowning:

#2

E’ un problema noto per il quale a brevissimo sarà disponibile una correzione.


#3

Grazie Giuseppe!